Uploaded image for project: 'Catroid'
  1. Catroid
  2. CATROID-1474

Update huawei libraries

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: In PO Review
    • Resolution: Unresolved
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Experience Level:
      INTERMEDIATE
    • Actual Behavior:
      Huwai libs are too old
    • Expected Behavior:
      Huawei libs should be updated
    • Affected App Version:

      Description

      Currently google play store flags our app as suspicious, because of old huawei libs.
      Update the libs to at least these versions:

      classpath 'com.huawei.agconnect:agcp:1.6.3.300
      com.huawei.hms:base:6.4.0.303
      com.huawei.hms:ml-computer-voice-asr:3.4.0.302
      com.huawei.hms:ml-computer-voice-asr-plugin:3.4.0.302
      com.huawei.hms:ml-computer-vision-face:3.4.0.301
      com.huawei.hms:ml-computer-voice-tts:3.4.0.302
      com.huawei.hms:ml-computer-vision-ocr:3.4.0.301
      com.huawei.hms:ml-computer-language-detection:3.4.0.301
      com.huawei.hms:ml-computer-vision-skeleton:3.4.0.300

        Attachments

          Activity

            People

            Assignee:
            MariaSeiser Maria Seiser
            Reporter:
            JuliaHerold Julia Herold
            Developer:
            Dorian Percic Dorian Percic
            Code Reviewer:
            Julia Herold Julia Herold
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated: